package iDSS.beans;

import java.util.*;
import java.rmi.RemoteException;
import java.sql.*;

import iDSS.utils.*;



public class TestSLRStory {

    public static void main(String[] args) {

        iDSS.beans.SLRStoryJBean slrBean = new iDSS.beans.SLRStoryJBean();
        slrBean.setEjbName("SLRStoryEJB");

        StringBuffer s = slrBean.getContents("http://130.159.78.177:8000/slrStory/sresA1.html");
        System.out.println("The contents of the HTML page:\n");
        System.out.print(s);

    } //public static void main(String[] args)



} //public class TestSLRStory
